
FORD LDM Localization - 功能 #2656

功能 # 2519 (已关闭): Ford_SYSR: System Requirement

功能 # 2535 (已关闭): Ford_SYSR：FS_REQ0015_V2 Low Side Driver 1 and 2 usage Configuration�

Ford_SWER_0015_0002：Low Side Driver 1 and 2 usage Configuration(Dataset DRL2 clash)

2024-10-28 10:55 - 培源 左

状态: 已关闭 开始日期: 2024-10-28

优先级: 普通 计划完成日期: 2024-10-31

指派给: 培源 左 % 完成: 100%

类别:  预期时间: 0.00 小时

目标版本: H003_SW0007169.A001.8 耗时: 0.00 小时

描述

Dataset 中“LSD1/2_usage_cfg”应该只有一个LSD可以配置为“DRL2”，若两项都配置为“DRL2”时，操作将被撤回，并报错。
(Only one LSD in the Dataset LSD1/2_usage_cfg can be set to DRL2. If both LSD items are set to DRL2, the operation is withdrawn and an error
message is reported.)

历史记录

#1 - 2024-10-29 09:39 - 培源 左

- 计划完成日期 被设置为 2024-10-31

- 状态 从 新建 变更为 已解决

- % 完成 从 0 变更为 100

#2 - 2024-11-01 18:34 - 斌 徐

- 状态 从 已解决 变更为 已关闭
